Bug 643219 - Get final fedora-release configuration through bodhi
Get final fedora-release configuration through bodhi
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F14Blocker/F14FinalBlocker
  Show dependency treegraph
 
Reported: 2010-10-14 18:44 EDT by Jesse Keating
Modified: 2013-01-10 01:16 EST (History)
1 user (show)

See Also:
Fixed In Version: fedora-release-14-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 05:08:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2010-10-14 18:44:58 EDT
This is just a blocker bug to make sure we track the build's progress.
Comment 1 Fedora Update System 2010-10-14 18:47:40 EDT
fedora-release-14-1 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/fedora-release-14-1
Comment 2 Fedora Update System 2010-10-15 00:07:55 EDT
fedora-release-14-1 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-release'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/fedora-release-14-1
Comment 3 Fedora Update System 2010-10-19 05:08:34 EDT
fedora-release-14-1 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.